Commit b5ad807e authored by Boyuan Yang's avatar Boyuan Yang
Browse files

Prepare new upload (1.3.4-6, unstable)

parent 7a1cdbbc
ibus-m17n (1.3.4-6) unstable; urgency=medium
* Team upload.
* Modernize packaging instructions.
+ Bump Standards-Version to 4.2.1.
+ Bump debhelper compat to v11.
- Remove unnecessary autotools build dependencies in debian/control.
+ Update maintainer to Debian Input Method Team. (Closes: #899828)
+ Use "dh_missing --fail-missing" in debian/rules.
+ Slight update to debian/copyright file.
-- Boyuan Yang <[email protected]> Mon, 22 Oct 2018 13:51:44 -0400
ibus-m17n (1.3.4-5) unstable; urgency=medium
* Fix watch and URLs.
* Update uploaders. Closes: #841797
* Update uploaders. Closes: #841797
* Install manpage into the binary package.
* Set hardening=+all.
......@@ -44,7 +57,7 @@ ibus-m17n (1.3.4-1) unstable; urgency=low
ibus-m17n (1.3.3-1) unstable; urgency=low
* New upstream release.
* New upstream release.
* Fix "new upstream version 1.3.3" (Closes: #639823)
* Use dh in debian/rules
* Set vcs to git.debian.org
......@@ -65,7 +78,7 @@ ibus-m17n (1.3.1-1) unstable; urgency=low
* debian/watch: use http://googlecode.debian.net
[ LI Daobing ]
* debian/control: build depends on libgtk2.0-dev
* debian/control: build depends on libgtk2.0-dev
-- LI Daobing <[email protected]> Sat, 04 Sep 2010 22:17:41 +0800
......@@ -73,7 +86,7 @@ ibus-m17n (1.3.0-2) unstable; urgency=low
[ Asias He ]
* debian/control:
- set maintainer to pkg-ime, add LI Daobing <[email protected]>
- set maintainer to pkg-ime, add LI Daobing <[email protected]>
& Asias He <[email protected]> to uploaders.
- update Vcs-* fields.
......@@ -123,7 +136,7 @@ ibus-m17n (1.2.0.20090930-1) unstable; urgency=low
ibus-m17n (1.2.0.20090617-1ubuntu1) karmic; urgency=low
* debian/control: update Vcs-* fields.
* debian/control: update Vcs-* fields.
-- LI Daobing <[email protected]> Mon, 31 Aug 2009 20:44:21 +0800
......@@ -142,7 +155,7 @@ ibus-m17n (1.1.0.20090211-1) unstable; urgency=low
* initial release to Debian (closes: 521631)
* new upstream release.
- no longer depends on python.
* debian/control:
* debian/control:
- build depends on libibus-dev.
- change maintainer's email.
- bump standards version to 3.8.1.
......@@ -157,7 +170,7 @@ ibus-m17n (1.1.0.20090211-0ubuntu1) karmic; urgency=low
* new upstream release (LP: #370212)
- no longer depends on python.
* debian/control:
* debian/control:
- build depends on libibus-dev.
- change maintainer's email.
- bump standards version to 3.8.1.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment